@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');


:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

    .section-standings .component-standings table thead th { color:var(--bs-secondary)}

    .sport-home .section-latest-news .component-headings:before {content:"Latest News"; color:var(--bs-primary); font-size:2rem; text-transform:uppercase; font-weight:700}



.site-footer .affiliate-logos ul { padding:0 1rem }

.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:#000 }

.archive-in-header .component-archive-link { background-color:Var(--bs-primary)}

.section-schedule-results .component-tabs .nav-pills .nav-link { color:var(--bs-primary)}
.component-scoreboard.layout-tabular .component-headings { display:none!important }

.section-standings .component-tabs .form-floating .form-select option { color:var(--bs-primary) }

    .section-featured-athletes .component-aotw.layout-align .player:after,
    .section-featured-athletes .component-aotw.layout-align .player:before { background:var(--bs-secondary) }
    .section-featured-athletes { background:var(--bs-primary)}
    .section-featured-athletes .component-aotw.layout-align:before { background:url("/assets/peach_logo.png") no-repeat center center }

    .component-navbar-secondary.layout-standard .navbar-nav { align-items:center }
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
    .component-navbar-secondary.layout-standard .navbar-secondary .navbar-brand { color:var(--bs-primary)!important }
    .component-navbar-secondary.layout-standard .navbar-secondary .navbar-secondary-thumbnail { display:none!important }
    
    .site-footer .copyright-privacy-links-section { background:var(--bs-secondary)!important; color:var(--bs-primary)!important }
    .site-footer .copyright-privacy-links-section a { color:var(--bs-primary)}

.section-social-icons:before {  background:rgba(var(--bs-secondary-rgb),0.3) }
.section-social-icons .nav li a { background:var(--bs-primary)}

.component-headlines.layout-flow .slick-active .card-body:after { border-color:var(--bs-tertiary) }
.site-header .header-buttons button { background:var(--bs-tertiary); color:var(--bs-primary)}

.archive-link .btn-link,
.component-headlines.layout-flow .slick-slide .read-more-button .btn { background:var(--bs-primary); color:var(--bs-white)}

.section-schedule-results .component-scoreboard .layout-wrapper { max-height:350px; padding:1rem; overflow:auto}

.site-header .component-navbar-primary a { color:var(--bs-white )}

@media screen and (min-width: 992px) {

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {  background:var(--bs-primary) }

.sticky-header-active body { padding-top:2rem }

    .site-header .social-links a,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {  opacity:1 }

.internal-page .member-info .row { position:relative }
.internal-page .member-info .member-logo { position:absolute; right:2rem; top:50%; z-index:1; transform:translateY(-55%) }
.internal-page .member-info .card.member-fields { padding-right:500px; border:none }

    .site-header .site-logo { top:55px }
    .section-social-icons { margin-bottom:-5rem!important }

    .component-navbar-image .nav-item img { max-height:4rem!important }

    .section-featured-athletes .component-aotw.layout-align:before { background-image:url("/assets/peach_logo.png");}

.component-headlines.layout-grid .component-headings span { color:var(--bs-primary)!important}

}

.section-wrapper .slick-arrow { color:var(--bs-primary)}
.section-wrapper .slick-arrow:hover { color:var(--bs-white)}

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2),
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { color:var(--bs-primary)}

@media screen and (min-width: 992px) and (max-width:1199px) {

    .site-header .social-links,
    .site-header .header-buttons { display:none!important }

}

@media screen and (min-width: 992px) and (max-width:1399px) {

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { font-size:1rem!important }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { padding:20px 10px }

}

@media screen and (min-width: 1400px) {

    .section-featured-athletes .component-aotw.layout-align:before {  right:-300px; bottom:-30px }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { font-size:1.15rem!important }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { padding:20px 12px }

}

.section-wrapper.section-featured-athletes { margin-bottom:0.5rem!important }
.section-videos,
.section-parallax,
.section-photo-gallery { display:none!important }

@media screen and (max-width: 991px) {


/*html:not(.site-home) .site-header .site-logo { top:auto; bottom:55px }
html.site-home .site-header .site-logo { top:auto; bottom:5px }*/


    .site-header .members-menu .btn { padding:0.25rem; text-align:center; background:var(--bs-primary) }
    .site-header .members-menu { display:block }
    .site-header .members-menu > .container { max-width:100%; padding:0 }
    .site-header .members-menu .navbar-image { background:#fff }

    .site-header .navbar-toggler .icon-bar  { background:var(--bs-primary)!important }
    .site-header .navbar-toggler { background:Var(--bs-tertiary)!important;}

    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle { color:var(--bs-white)}
    .site-header .component-navbar-primary .container-fluid { background:var(--bs-primary)}
    .site-header .menu-active .navbar-brand { background:var(--bs-white)!important; color:var(--bs-primary)!important }

  .section-standings h2.visually-hidden { position:static!important; width:auto!important; padding:1rem!important; margin:0 0.75rem!important; height:auto!important; background:var(--bs-primary); color:var(--bs-secondary) }

    .internal-page .member-info .member-logo { text-align:center; margin-bottom:2rem }
    .internal-page .member-info .member-logo img { max-height:200px }
    .internal-page .member-info .card.member-fields {  border:none }

    .component-headlines .page-details { background:var(--bs-primary) }
    .component-headlines  .component-archive-link { padding:0.25rem 0.5rem }

        .section-social-icons { margin-bottom:-4rem!important; padding-bottom:6rem!important }

    .site-header .component-navbar-primary .navbar-collapse { border-color:var(--bs-tertiary); min-height:70vh;}
    .section-social-icons .component-title { font-size:2rem!important }


    .section-banners-mobile { display:none }
    .section-banners-desktop { display:block }
    

}